@charset "UTF-8";
@font-face{
	font-family:headerFont;
	src:url(../fonts/headerFont.TTF); /*how to find font*/
}
@font-face{
	font-family:paragraphFont;
	src:url(../fonts/paragraphFont.TTF); /*how to find font*/
}
* {/*This is a rule that applies to everything - * = wildcard */
margin:0;
padding:0;
box-sizing:border-box;
}
body {
}
nav {
	width: 100%;
	height: 150px;
	background-color: #FFFFFF;
	display: -webkit-flex;/* for Chrome and Safari */
	display: flex;/* for all other browsers */
	justify-content: center;/* horizontally center */
	align-content: center;/* vertically center */
	position: fixed;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	z-index: 8000;
}
/* CSS Document */
.btn {
	width: 100px;
	height: 100px;
	font-size: 1em;
	overflow: hidden;
	cursor: pointer;
	float: left;/*IMPORTANT!!!! pairs with align-content*/
	margin-top: auto;/*IMPORTANT!!!! pairs with align-content*/
	margin-bottom: auto;
}
.btn img:hover {
	margin-top: -100px;
}
#btn1 img {
	margin-left: 0px;
}
#btn2 img {
	margin-left: -100px;
}
#btn3 img {
	margin-left: -200px;
}
#btn4 img {
	margin-left: -300px;
}
#btn5 img {
	margin-left: -400px;
}
#btnProjects img {
	margin-left: -500px;
}
section {
	width: 100%;
	height: auto;
	min-height: 700px;
	position: relative;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-origin: content-box;
	background-size: cover;
}
header {
	width: 100%;
	height: 75vh;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-content: center;
	position: relative;
	font-size: 4em;
}
.headerText {
	font-family: headerFont;
	letter-spacing: 5px;
}
#header5 .headerText {
	color: #FFFFFF;
}
article {
	width: 100%;
	height: auto;
	padding: 20px 0;
	background-color: #FFFFFF;
	font-family:paragraphFont;
}
.centeringDiv {
	width: 100%;
	height: auto;
	min-height: 300px;
	margin: 0 auto;
	max-width: 980px;
	position: relative;
}
#section1 {
	background-image: url(../images/bg1.jpg);
	margin-top: 150px;
}
#section2 {
	background-image: url(../images/bg2.jpg);
}
#section3 {
	background-image: url(../images/bg3.jpg);
}
#section4 {
	background-image: url(../images/bg4.jpg);
}
#section5 {
	background-image: url(../images/bg5.jpg);
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width:853px;/*same width as video itself*/
	width:100%;
	margin:0 auto;/*centers the video*/
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width:853px;/*change as desired*/
	max-height:480px;/*if you change max-width, make sure the height has a ratio of 16:9*/
	width: 100%;
	height: 100%;
}
#allPoems   {
	width: 100%;
	height: auto;
	position: relative;
	display: -webkit-flex;/* for Chrome and Safari */
	display: flex;/* for all other browsers */
	justify-content: center;/* horizontally center */
	align-content: center;/* vertically center */
	margin: 20px;
	text-align: center;
}
#allPoems figure {
	width: 200px;
	margin: auto;
	border: 1px solid #000000;
	padding: 5px;
	height: auto;
}
#artTitle {
	text-align: center;
	font-size: 2.2em;
	font-weight: bolder;
	margin-bottom: 20px;
}
#art {
	width: 210px;
	float: left;
	padding-left: 0px;
}
.screenshot {
	width: 100%;
	height: auto;
	max-width: 980px;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
footer {
	width: 100%;
	height: auto;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 0.8em;
	font-family: paragraphFont;
	text-align: center;
}
